#js-band-cookies {
  background-color: #151515;
  bottom: 0;
  box-shadow: 0 -3px 3px 0 rgba(0, 0, 0, 0.15);
  color: #fff;
  left: 0;
  padding: 15px 0;
  position: fixed;
  text-align: center;
  width: 100%;
  z-index: 2000;
}
#js-band-cookies p {
  margin: 0;
  padding: 0 50px;
}
#js-band-cookies a {
  cursor: pointer;
  display: inline-block;
  font-weight: 700;
  margin-left: 10px;
  text-decoration: none;
}
#js-band-cookies a:hover {
  text-decoration: underline;
}
#js-band-cookies span {
  white-space: nowrap;
}
@media (max-width: 768px) {
  #js-band-cookies p {
    padding: 15px 15px 0;
  }
  #js-band-cookies a {
    background-color: #444;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    display: block;
    margin-top: 10px;
    padding: 10px 5px;
    text-decoration: none;
  }
}
